download
Joining the Translate Project
If you would like to join the translate project mailing list then visit: . The vision of the Translate Project is to be a meta project for localizers built on the premise that your language deserves to be a project on its own right not a poor cousin of the main project. Most projects are inattentive to the needs and difficulties experienced by localizers. To that end the aim is to work towards creating tools and documentation that allows localizers to focus on what they do best: translating software. Requirements Note Please check requirements/*.txt:
pip install -r requirements/recommended.txt Will install all recommended requirements, while optional.txt will also install support for all other formats. Python 2.7 or later is required. Python 2.6 is no longer supported by the Python Software Foundation, while the Toolkit may work in versions before Python 2.7 this is not supported. The package lxml is needed for XML file processing. You should install version 3.5.0 or later. Depending on your platform, the easiest way to install might be through your system's package management. Alternatively you can try pip install lxml